.privacy-main {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-size: 24px;
    font-weight: 700;
    font-family: var(--caveat-font);
    color: var(--theme-color2);
    margin-bottom: 27px;
    line-height: 24px;
    margin-top: -0.1em;
    position: relative;
}

.privacy-title{
    margin-top: -0.25em;
    text-transform: capitalize;
    font-weight: 800;
}

/* ===== POLICY CARD ===== */
.policy-card {
    background: #fff;
    border-radius: 20px;
    padding: 40px;
    box-shadow: 0 15px 40px rgba(0,0,0,0.08);
    transition: 0.3s ease;
}

/* Hover subtle effect */
.policy-card:hover {
    transform: translateY(-5px);
}

/* ===== HEADINGS ===== */
.policy-card h2 {
    font-size: 22px;
    margin-top: 30px;
    font-weight: 700;
    display: flex;
    align-items: center;
}

/* ICON STYLE */
.icon-box {
    margin-right: 10px;
    color: var(--theme-color2);;
}

/* TEXT */
.policy-card p,
.policy-card li {
    color: #555;
    line-height: 1.8;
}

/* ===== ANIMATION ===== */
.fade-up {
    opacity: 0;
    transform: translateY(40px);
    transition: all 0.6s ease;
}

.fade-up.active {
    opacity: 1;
    transform: translateY(0);
}

/* ===== RESPONSIVE ===== */
@media (max-width: 992px) {
    .policy-card {
        padding: 25px;
    }

    .privacy-main {
        font-size: 32px;
    }
}

@media (max-width: 576px) {
    .policy-card {
        padding: 20px;
    }

    .privacy-main {
        font-size: 26px;
    }

    .privacy-title {
        font-size: 14px;
    }
}